;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=검은 테두리 포토 그림자(아래 여백)
direction=0

[Skin]
file=black_border_photo_shadow.bmp
upleft=16 16
upmid=5 16
upright=16 16
ctleft=16 5
ctright=16 5
btleft=16 56
btmid=5 56
btright=16 56

[Make]
stretch_mode=1
pic_drawpt=11 11
extraspace=22 62